<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4zJ-w2-mfU.title</key>
	<string>Nombre de archivo</string>
	<key>K2A-gC-gdM.title</key>
	<string>Arrastra una carpeta con imágenes o un archivo de texto hasta aquí para crear tu propio set de datos. Los plugins también pueden contener fuentes de datos.</string>
	<key>OOr-qZ-FE2.title</key>
	<string>Eliminar Datos</string>
	<key>Yae-bB-Gzz.title</key>
	<string>Mostrar plugin</string>
	<key>apJ-PX-odL.title</key>
	<string>Añadir datos…</string>
	<key>c4M-vw-KgW.title</key>
	<string>No se han instalado datos personalizados</string>
	<key>fT0-cN-IBZ.ibShadowedToolTip</key>
	<string>Mostrar en Finder</string>
	<key>hJe-kQ-8JJ.placeholderString</key>
	<string>Filtrar</string>
	<key>oRv-IH-iZm.title</key>
	<string>Datos te permite usar tus propios textos e imágenes en capas y overrides.</string>
	<key>tnQ-9n-C5y.title</key>
	<string>Fecha modificada</string>
	<key>ys5-w5-2Ja.title</key>
	<string>Mostrar en Finder</string>
</dict>
</plist>
